
/* Prepare glyphs for */
"0i9-KL-brD.title" = "Préparer des glyphes pour";

/* Back */
"9UL-3P-Bl9.title" = "Annuler";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Show window on startup */
"XYf-LZ-WFw.title" = "Afficher la fenêtre au démarrage";

/* Search */
"n9l-fo-Rda.ibShadowedDisplayName" = "Rechercher";

/* Create File */
"zvY-qt-AOJ.title" = "Nouveau projet";
